Bug 1285736 - [abrt] nautilus: nautilus_list_model_get_all_iters_for_file(): nautilus killed by SIGSEGV
[abrt] nautilus: nautilus_list_model_get_all_iters_for_file(): nautilus kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:55d844492da19c54d76fd3eb9a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 06:14 EST by Pablo Ganuza
Modified: 2016-12-20 11:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:18:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.66 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: core_backtrace (5.02 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: dso_list (13.00 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: environ (917 bytes, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: maps (64.92 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: mountinfo (3.86 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: open_fds (3.41 KB, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-11-26 06:14 EST, Pablo Ganuza
no flags Details

  None (edit)
Description Pablo Ganuza 2015-11-26 06:14:27 EST
Description of problem:
I was copying files from an nfs share to my local drive.

Version-Release number of selected component:
nautilus-3.18.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_list_model_get_all_iters_for_file
executable:     /usr/bin/nautilus
global_pid:     7439
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_list_model_get_all_iters_for_file at nautilus-list-model.c:573
 #1 nautilus_list_view_set_selection at nautilus-list-view.c:2401
 #2 copy_move_done_callback at nautilus-files-view.c:3366
 #3 copy_job_done at nautilus-file-operations.c:4970
 #4 mainloop_proxy_func at gioscheduler.c:200
 #9 gtk_dialog_run at gtkdialog.c:1395
 #10 do_run_simple_dialog at nautilus-file-operations.c:1110
 #11 mainloop_proxy_func at gioscheduler.c:200
 #15 g_main_context_iteration at gmain.c:3901
 #16 g_application_run at gapplication.c:2311
Comment 1 Pablo Ganuza 2015-11-26 06:14:31 EST
Created attachment 1099215 [details]
File: backtrace
Comment 2 Pablo Ganuza 2015-11-26 06:14:32 EST
Created attachment 1099216 [details]
File: cgroup
Comment 3 Pablo Ganuza 2015-11-26 06:14:34 EST
Created attachment 1099217 [details]
File: core_backtrace
Comment 4 Pablo Ganuza 2015-11-26 06:14:35 EST
Created attachment 1099218 [details]
File: dso_list
Comment 5 Pablo Ganuza 2015-11-26 06:14:37 EST
Created attachment 1099219 [details]
File: environ
Comment 6 Pablo Ganuza 2015-11-26 06:14:38 EST
Created attachment 1099220 [details]
File: exploitable
Comment 7 Pablo Ganuza 2015-11-26 06:14:40 EST
Created attachment 1099221 [details]
File: limits
Comment 8 Pablo Ganuza 2015-11-26 06:14:42 EST
Created attachment 1099222 [details]
File: maps
Comment 9 Pablo Ganuza 2015-11-26 06:14:43 EST
Created attachment 1099223 [details]
File: mountinfo
Comment 10 Pablo Ganuza 2015-11-26 06:14:45 EST
Created attachment 1099224 [details]
File: namespaces
Comment 11 Pablo Ganuza 2015-11-26 06:14:46 EST
Created attachment 1099225 [details]
File: open_fds
Comment 12 Pablo Ganuza 2015-11-26 06:14:47 EST
Created attachment 1099226 [details]
File: proc_pid_status
Comment 13 Pablo Ganuza 2015-11-26 06:14:49 EST
Created attachment 1099227 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:45:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Christian Stadelmann 2016-12-08 18:26:11 EST
Still present in Fedora 25 as bug #1398439.
Comment 16 Fedora End Of Life 2016-12-20 11:18:53 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.